"Copy IP Address" = "Copia Indirizzo IP";
"VPN Configuration" = "Configurazione";
"Modem Configuration" = "Configurazione";
"Default" = "Default";
"Connect" = "Collega";
"Disconnect" = "Scollega";
"Not Connected" = "Non connesso";
"Connecting..." = "Collegamento...";
"Establishing..." = "Stabilendo...";
"Authenticating..." = "Autentico...";
"Connected" = "Collegato";
"Disconnecting..." = "Scollego...";
"Unknown" = "Sconosciuto";
"PPP Details" = "PPP dettagli";
"Time:" = "Tempo di connessione:";
"IP:" = "IP:";
"Speed:" = "Velocità:";
"N/A" = "N/D";
"Bandwidth" = "Larghezza di banda";
"In:" = "Ricevuti:";
"Out:" = "Inviati:";
"Peak Bandwidth" = "Picco di banda";
"b/s" = "b/s";
"Kb/s" = "Kb/s";
"Mb/s" = "Mb/s";
"Gb/s" = "Gb/s";
"B/s" = "B/s";
"KB/s" = "KB/s";
"MB/s" = "MB/s";
"GB/s" = "GB/s";
"b" = "b";
"Kb" = "Kb";
"Mb" = "Mb";
"Gb" = "Gb";
"B" = "B";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"NETWORK" = "NETWORK";
"Network Utility" = "Utility Network";
"Location: %@" = "Posizione: %@";
"Edit Preferences..." = "Preferenze...";

"Network Preferences" = "Preferenze Network";
"Public IP: %@" = "IP Pubblico: %@";
"Refresh" = "Aggiorna";
